Qt Reference Documentation

# Obsolete Members for QAudioDeviceInfo

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QAudioDeviceInfo class reference

## Public Functions

QList<int> | supportedChannels () const`(obsolete)`
QList<int> | supportedFrequencies () const`(obsolete)`

## Member Function Documentation

### QList<int> QAudioDeviceInfo::supportedChannels () const

Use supportedChannelCount() instead.

### QList<int> QAudioDeviceInfo::supportedFrequencies () const

Use supportedSampleRates() instead.